{
    "dc_identifier": "nl.gm1970.2c.2021.5539908-1",
    "dc_title": "It Debat 2021-12-09 - Vaststellen Beleidskeuzenotitie Gemeentelijk Rioleringsplan Noardeast-Fryslân",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Noardeast-Fryslân op 2021-12-09. Onderdeel: Vaststellen Beleidskeuzenotitie Gemeentelijk Rioleringsplan Noardeast-Fryslân.",
    "dc_source": "https://noardeastfryslân.bestuurlijkeinformatie.nl/Agenda/Index/e2901040-e085-4843-9efb-1719554bc98a",
    "dc_publisher": "gm1970",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2025-12-16",
    "foi_publishedDate": "2021-12-09",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Noardeast-fryslân",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Noardeast-fryslân",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "34",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1970.2c.2021.5539908-1",
    "dc_externalIdentifier": "5539909",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-12-09",
    "foi_meetingNumber": "5539908",
    "foi_meetingItemNumber": "1",
    "foi_meetingItemNumberRaw": "2.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1970.2c.2021.5539908-1.doc.1",
            "dc_title": "Raadsvoorstel bij Debat over Beleidskeuzenotitie Gemeentelijk Rioleringsplan",
            "foi_fileName": "Raadsvoorstel%20bij%20Debat%20over%20Beleidskeuzenotitie%20Gemeentelijk%20Rioleringsplan.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=noardeastfryslan&id=ecd6a99e-ed3c-4a35-9d94-2a8ee092c0a6"
        },
        {
            "dc_identifier": "nl.gm1970.2c.2021.5539908-1.doc.2",
            "dc_title": "Bijlage 1 - Beleidskeuzenotitie GRP Noardeast-Fryslân 2022-2026",
            "foi_fileName": "Bijlage%20Beleidskeuzenotitie%20GRP%20Noardeast-Frysl%C3%A2n%202022-2026%20.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=noardeastfryslan&id=c310b76c-5403-4027-afd3-a6cfedbd1906"
        },
        {
            "dc_identifier": "nl.gm1970.2c.2021.5539908-1.doc.3",
            "dc_title": "Bijlage 2 - Kostenonderbouwing riolering 2022 Noardeast-Fryslân",
            "foi_fileName": "Bijlage%20kostenonderbouwing%20riolering%202022%20Noardeast-Frysl%C3%A2n.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=noardeastfryslan&id=66b492d6-4be3-484e-94ad-2f5fa8f46e18"
        }
    ]
}